<div class="content-wrapper">
  <svg class="page-icon" x="0px" y="0px" viewBox="0 0 426.09 426.09" style="enable-background:new 0 0 426.09 426.09;" xml:space="preserve">
    <style type="text/css">
      .st0 {
        fill: var(--share-icon);
      }

      .st12 {
        fill: var(--share-icon-arrow, #ffffff);
        stroke: var(--share-icon);
        stroke-width: 9;
        stroke-miterlimit: 10;
      }
    </style>
    <path class="st0" d="M348.19,233.73c-5.33-26.88-28.15-53.35-56.97-61.09c-30.39-8.16-57.47,7.19-60.24,8.82
    c-14.94,8.76-23.5,20.42-28,28.18c-0.02,0.12-0.03,0.23-0.05,0.35c-4.51-7.76-13.06-19.4-27.99-28.16
    c-2.78-1.63-29.85-16.98-60.24-8.82c-28.82,7.74-51.64,34.21-56.97,61.09c-11.85,59.78,62.44,123.39,106.43,155.74
    c21.54,19.22,38.87,33.07,39.33,33.46c6.94-4.64,13.93-9.63,20.95-14.97c19.08-14.52,35.96-29.93,50.92-45.58
    C315.26,328.19,357.33,279.82,348.19,233.73z" />
    <path class="st12" d="M233.96,392.81c-107.45-44.19-144.29-159.95-105-229c28.03-49.27,95.73-76.35,166.5-65.5l-17.5,40.6
    c9.7-7.46,25.99-18.06,48.5-24.6c26.25-7.63,48.71-6.19,61.5-4.4c-9.87-19.69-26.39-46.41-53.5-71.6c-13.21-12.28-26.3-21.74-38-29
    c3.33,16.33,6.67,32.67,10,49c-17.65-5.69-47.55-12.86-84-9c-16.47,1.74-103.17,13.02-148.5,90.5
    c-37.43,63.97-21.09,129.37-17.5,142.5c28.35,103.58,134.95,137.25,142.5,139.5C210.62,412.14,222.29,402.47,233.96,392.81z" />
  </svg>


  <section uc-shared [items]="data" class="items-section">
    <article *appItemTemplate="let item" res-item [item]="item">
    </article>
    <p *appEmptyResult>No results</p>
  </section>
</div>
